# Method: accounts.conversionSources.delete

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/conversions_v1/accounts.conversionSources/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/merchant/api/reference/rest/conversions_v1/accounts.conversionSources/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/conversions_v1/accounts.conversionSources/delete#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/conversions_v1/accounts.conversionSources/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/conversions_v1/accounts.conversionSources/delete#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/conversions_v1/accounts.conversionSources/delete#try-it)

Archives an existing conversion source. If the conversion source is a Merchant Center Destination, it will be recoverable for 30 days. If the conversion source is a Google Analytics Link, it will be deleted immediately and can be restored by creating a new one.

### HTTP request

`DELETE https://merchantapi.googleapis.com/conversions/v1/{name=accounts/*/conversionSources/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the conversion source to be deleted. Format: `accounts/{account}/conversionSources/{conversionSource}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).